[
    {
        "Name": "BP_Deployable_Kiwi_Nest",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Creatures/BP_Deployable_Kiwi_Nest.BP_Deployable_Kiwi_Nest_C",
        "Category": "World/Items/Deployables/Creatures"
    }
]